<template>
  <div>
    <Wireles></Wireles>
  </div>
</template>

<script>
import Wireles from '@/components/Wireles.vue';
export default {
  name: 'InternetCompetitionCkWireless',
  components:{
    Wireles
  },
  data() {
    return {
      
    };
  },

  mounted() {
    
  },

  methods: {
    
  },
};
</script>

<style lang="less" scoped>

</style>